/*
Theme Name: ultra-child
Theme URI: http://environmentaltesting.com.au/
Description: This is a Child Theme of Ultra
Author: Rick Challons
Author URI: http://environmentaltesting.com.au
Template: ultra
Version: 1.0
*/
@import url("../ultra/style.css");

/* Large screens ----------- */
@media only screen  and (min-width : 1550px) {
.container {
    max-width: 95.7143rem;
}
}
@media only screen  and (min-width : 1550px) {
.top-bar-navigation ul li a {
    font-size: 15px;
}
}
@media only screen  and (min-width : 1550px) {
#top-bar .top-bar-text span {
    font-size: 16px;
}
}
/* Small screens ----------- */
@media only screen  and (min-width : 1001px) {
.main-navigation ul li a {
    font-size: 12px;
}
}
@media only screen  and (min-width : 1135px) {
.main-navigation ul li a {
    font-size: 14px;
}
}
@media only screen  and (min-width : 1550px) {
.main-navigation ul li a {
    font-size: 16px;
}
}
/* Header contents ----------- */
.site-header {
    height: 155px;
}
@media only screen  and (max-width : 1550px) {
.site-header {
    height: 130px;
}
}
.site-header .site-branding img {
    max-height: 155px;
}
@media only screen  and (max-width : 1550px) {
.site-header .site-branding img {
    max-height: 130px;
}
}
.site-header .site-branding-container {
    height: 155px;
}
@media only screen  and (max-width : 1550px) {
.site-header .site-branding-container {
    height: 130px;
}
}
.main-navigation ul ul {
    border-top: 3px solid #0A50A0;
    top: 152px;
}
@media only screen  and (max-width : 1550px) {
.main-navigation ul ul {
    border-top: 3px solid #0A50A0;
    top: 127px;
}
}
.main-navigation div > ul > li > a {
    height: 155px;
    line-height: 155px;
}
@media only screen  and (max-width : 1550px) {
.main-navigation div > ul > li > a {
    height: 130px;
    line-height: 130px;
}
}
.main-navigation .menu-search .search-icon:before {
    height: 155px;
    line-height: 155px;
}
@media only screen  and (max-width : 1550px) {
.main-navigation .menu-search .search-icon:before {
    height: 112px;
    line-height: 112px;
}
}
.site-footer .footer-main {
    background: #0A50A0;
}
::selection {
    background: #0A50A0;
}
a:visited {
    color: #0A50A0;
}
a:hover, a:focus, a:active {
  color: #333333;
}
a {
  color: #0A50A0;
}
.site-footer .footer-main input[type="text"], .site-footer .footer-main input[type="email"], .site-footer .footer-main input[type="url"], .site-footer .footer-main input[type="tel"], .site-footer .footer-main input[type="number"], .site-footer .footer-main input[type="date"], .site-footer .footer-main input[type="password"], .site-footer .footer-main input[type="search"], .site-footer .footer-main select[multiple], .site-footer .footer-main textarea {
    background: #FFFFFF;
    border-color: #FFFFFF;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #0A50A0;
}
.top-bar-navigation ul ul {
  border-top: 3px solid #0A50A0;
}
.top-bar-navigation ul ul li:hover > a {
  background: #0A50A0;
}
.top-bar-navigation div > ul > li > a:hover {
  border-bottom: 3px solid #0A50A0;
}
.main-navigation ul li:hover > a {
  color: #0A50A0;
}
.main-navigation ul ul {
  border-top: 3px solid #0A50A0;
}
.main-navigation ul ul li:hover > a {
  background: #0A50A0;
}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a {
  color: #0A50A0;
}
.main-navigation div > ul > li > a:hover {
  border-bottom: 3px solid #0A50A0;
}
.main-navigation .menu-search .search-icon:hover:before {
  color: #0A50A0;
}
.main-navigation .menu a:hover:before {
  color: #0A50A0;
}
.main-navigation .menu-search .searchform input[name=s] {
  border-top: 3px solid #0A50A0;
}
.site-header.scale.fixed, .site-header.scale.fixed .site-branding-container {
    height: 120px;
}
.scale.fixed .main-navigation div > ul > li > a {
    height: 95px;
    line-height: 95px;
}
@media (min-width: 1024px)
.site-header.scale.fixed, .site-header.scale.fixed .site-branding-container {
    height: 120px;
}
@media (min-width: 1024px)
.scale.fixed .main-navigation div > ul > li > a {
    height: 120px;
    line-height: 120px;
}
@media (min-width: 1024px)
.site-header.scale.fixed, .site-header.scale.fixed .site-branding-container {
    height: 120px;
}
.scale.fixed .main-navigation ul ul {
    top: 100px;
}
@media (min-width: 1024px)
.scale.fixed .main-navigation ul ul {
    top: 100px;
}
.entry-header h1.entry-title, .entry-header h1.page-title, .page-header h1.entry-title, .page-header h1.page-title {
    font-size: 3.375em;
    font-weight: 300;
}
.single .entry-header h1.entry-title, .page .site-content > .entry-header h1.entry-title, .blog .page-header h1.page-title, .search-results .page-header h1.page-title, .search-no-results .page-header h1.page-title, .error404 .page-header h1.page-title {
    width: 75%;
}
p {
    font-size: 18px;
    word-break: normal;
    text-align: justify;
    margin: 0 0 20px 0;
    line-height: 24px;
    hyphen: none;
}
@media only screen  and (max-width : 1549px) {
p {
    font-size: 16px;
    margin: 0 0 18px 0;
    line-height: 22px;
}
}
h1 {
    font-size: 52px;
    font-weight: 400;
    line-height: 1.1em;
    word-break: normal;
    hyphens: none;
    margin: 0.3em 0;
}
h2 {
    font-size: 38px;
    font-weight: 300;
    line-height: 1.1em;
    word-break: normal;
    hyphens: none;
    margin: 0.4em 0;
}
h3 {
    font-size: 25px;
    word-break: normal;
    hyphens: none;
}
h4 {
    font-size: 22px;
    word-break: normal;
    line-height: 18px;
    hyphens: none;
}
@media only screen  and (max-width : 1024px) {
h1 {
    font-size: 35px;
    hyphens: none;
    word-break: normal;
}
}
@media only screen  and (max-width : 1024px) {
h2 {
    font-size: 30px;
    hyphens: none;
    word-break: normal;
}
}
@media only screen  and (max-width : 1024px) {
h3 {
    font-size: 18px;
    hyphens: none;
    word-break: normal;
}
}
@media only screen  and (max-width : 1024px) {
h4 {
    font-size: 18px;
    hyphens: none;
    word-break: normal;
}
}
.entry-content p a, .entry-content li a, .entry-content dl a, .entry-content pre a, .entry-content code a, .entry-content blockquote a {
    border-bottom: 1px dotted #0A50A0;
    color: #0A50A0;
}
.entry-content p a:hover, .entry-content li a:hover, .entry-content dl a:hover, .entry-content pre a:hover, .entry-content code a:hover, .entry-content blockquote a:hover {
    border-bottom: 1px solid #0A50A0;
}
.single .entry-header, .page .site-content > .entry-header, .blog .page-header, .archive .page-header, .search-results .page-header, .search-no-results .page-header, .error404 .page-header {
    background: #ffffff;
    padding: 1.33929em 0 0.1em 0;
}
.btn {
    display: inline-block;
}
.home.siteorigin-panels-home .site-content, .page-template-home-panels .site-content, .page-template-full-width-no-title .site-content > .container, .page-template-default-no-title .site-content > .container, .blog .site-content .container.no-blog-title {
    padding-top: 0;
}
#top-bar .top-bar-text span {
    font-size: 1.0em;
}
#top-bar .top-bar-text span a {
    color: #f4f4f4;
}
.top-bar-navigation ul li {
    font-size: 1.0em;
}
.top-bar-navigation ul li a {
    color: #f4f4f4;
}
table, table th, table td {
    border: none;
}
#slidertitle {
    font-size: 52px;
    font-weight: 300;
    line-height: 1.1em;
    color: #ffffff;
    margin: 40px auto;
    text-align: center;
    padding: 5px 15px;
    background-image: url("http://environmentaltesting.com.au/wp-content/uploads/2016/07/hb_bkg_50.png");
    display: table;
}
#slidersub {
    font-size: 25px;
    font-weight: 300;
    line-height: 1.1em;
    color: #ffffff;
    margin: 40px auto;
    text-align: center;
    padding: 5px 15px;
    background-image: url("http://environmentaltesting.com.au/wp-content/uploads/2016/07/hb_bkg_50.png");
    display: table;
}
#sliderbtn {
    font-size: 25px;
    font-weight: 300;
    line-height: 1.1em;
    color: #ffffff;
    margin: 40px auto;
    text-align: center;
    padding: 5px 15px;
    border: solid 2px #ffffff;
    display: table;
}
#sliderbtn a {
    color: #ffffff;
    text-decoration: none;
    border-bottom: none;
    text-shadow: 2px 1px #777777;
}
.btn {
background-color: #0A50A0;
color: #FFFFFF;
padding: 5px 15px;
border-radius: 5px;
font-size: 15px;
background-image: none;
}
.btn:hover {
background-color: #333333;
color: #FFFFFF;
padding: 5px 15px;
border-radius: 5px;
text-decoration: none;
}
#top-bar {
    background: #0A50A0;
}
.site-footer .bottom-bar {
    background: #0A50A0;
}
.so-widget-sow-image-sow-image-1c389ca87c1a .sow-image-container .so-widget-image {
    border-radius: 10px;
}
.top-bar-navigation .menu-item-4815 {
    background: #0896fe;
    padding: 0 10px;
    font-weight: bold;
}
@media only screen  and (max-width : 520px) {
.top-bar-navigation .menu-item-4815 {
    background: #0A50A0;
    padding: 0;
    font-weight: normal;
}
}
.accredited {
    margin: auto;
    width: 100%;
    text-align: center;
    background-color: #ffffff;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 5px 15px;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: #333333;
}
#serviceshome {
    border: 2px solid #0A50A0;
    border-radius: 5px;
    padding: 10px;
    margin: 10px auto;
    height: 330px;
}
.contactus {
    float: right;
    margin: 55px 0 0 0;
    width: 20%;
    text-align: right;
}
.contactus h2 {
    font-size: 20px;
    font-weight: 300;
    line-height: 0;
    word-break: normal;
    hyphens: none;
}
.contactus h2 a {
    color: #0A50A0;
}
.contactus h2 a:hover {
    color: #3a3a3a;
}
.contactus h3 {
    font-size: 20px;
    word-break: normal;
    hyphens: none;
}
@media only screen  and (max-width : 1550px) {
.contactus {
    margin: 40px 0 0 0;
}
}
@media only screen  and (max-width : 1200px) {
.contactus {
    width: 50%;
}
}
@media only screen  and (max-width : 620px) {
.contactus {
    width: 100%;
    float: none;
    margin: 10px 0;
    padding: 0 0 10px 0;
    text-align: center;
}
}